/* js-disabled class - set image sizes so they all fit in the viewer */
.js-disabled img { width:100px; height:100px; display:block; float:left; margin:30px 0 0; }

#outerContainer { width:778px; height:50px; margin:auto; position:relative; }
#imageScroller { width:778px; height:50px; position:relative; }
#viewer { width:778px; height:50px; overflow:hidden; margin:auto; position:relative; }
#imageScroller a:active, #imageScroller a:visited { color:#000000; }
#imageScroller a img { border:0; }
#controls { width:534px; height:30px; background:url(https://4f2247.claudeassets.com/20250319053532im_/https://radaraltovale.com/layout/radaraltovale/css/images/controlsBG.png) no-repeat; position:absolute; top:37px; left:4px; z-index:10;	}
#controls a { width:37px; height:30px; position:absolute; top:3px; }
#controls a:active, #controls a:visited { color:#0d0d0d; }
#title { color:#ffffff; font-family:arial; font-size:100%; font-weight:bold; width:100%; text-align:center; margin-top:10px; }
#rtl { background:url(https://1ea39d.claudeassets.com/20250319053532im_/https://radaraltovale.com/layout/radaraltovale/css/images/rtl.png) no-repeat; left:100px; }
#rtl:hover { background:url(https://ac683c.claudeassets.com/20250319053532im_/https://radaraltovale.com/layout/radaraltovale/css/images/rtl_over.png) no-repeat; left:99px; }
#ltr { background:url(https://59b9f5.claudeassets.com/20250319053532im_/https://radaraltovale.com/layout/radaraltovale/css/images/ltr.png) no-repeat; right:100px; }
#ltr:hover { background:url(https://57fb7d.claudeassets.com/20250319053532im_/https://radaraltovale.com/layout/radaraltovale/css/images/ltr_over.png) no-repeat; }
/*
     FILE ARCHIVED ON 01:36:05 Jan 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:47:16 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.494
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.044
  esindex: 0.007
  cdx.remote: 5.64
  LoadShardBlock: 67.911 (3)
  PetaboxLoader3.resolve: 82.628 (3)
  PetaboxLoader3.datanode: 87.573 (4)
  load_resource: 131.902
*/